[general]
version = 4
name = High Detail
definition = taz_pro_xt_lb_sl

[metadata]
quality_type = high detail
type = quality
material = PolyLite_PLA_(Polymaker)
weight = 0
setting_version = 19

[values]
bottom_thickness = 0.6
brim_line_count = 10
cool_fan_speed_min = 80
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 20
cool_min_speed = 2
default_material_print_temperature = 200
expand_skins_expand_distance = 0
infill_before_walls = False
infill_sparse_density = 25
layer_0_z_overlap = 0.5
layer_height_0 = 0.2
line_width = 0.25
material_bed_temperature = 60
material_bed_temperature_layer_0 = 65
material_final_print_temperature = 180
material_initial_print_temperature = 180
material_part_removal_temperature = 40
material_print_temperature = 180
material_print_temperature_layer_0 = 190
outer_inset_first = False
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 7
skin_overlap = 2
skin_preshrink = 0
skirt_gap = 5
speed_infill = 20
speed_layer_0 = 10
speed_print = 20
speed_topbottom = 20
speed_travel_layer_0 = 20
speed_wall = 15
speed_wall_0 = 10
speed_wall_x = 15

support_bottom_stair_step_width = 3.0
support_enable = False
support_infill_rate = 30
support_xy_distance = 0.5
top_bottom_thickness = 0.5
top_thickness = 0.5
wall_thickness = 1

